hgemm_global_tile.h File Reference

Tile traits used to construct global tile iterator for HGEMM. This is intended to partition the thread block-level tile into 2D subtiles loaded by the threads and facilitate memory accesses larger than 16 bits. More...

`#include <cutlass/coord.h>`
`#include <cutlass/gemm/gemm_global_tile.h>`
`#include <cutlass/matrix_traits.h>`
`#include <cutlass/reshape_tile.h>`

Go to the source code of this file.

## Classes

struct | cutlass::gemm::HgemmCrosswiseGlobalTileTraits< kOperand_, kLayout_, Scalar_, Tile_, Threads_, kAccessSize_ >
struct | cutlass::gemm::HgemmCrosswiseGlobalTileTraits< kOperand_, kLayout_, Scalar_, Tile_, Threads_, kAccessSize_ >::ThreadOffset
| Computes the thread offset in (H, W) based on thread ID. More...

## Namespaces

| cutlass
| cutlass::gemm